Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# autoray.lazy.linalg

TODO: lstsq, pinv, eigvals, eigvalsh

## Functions

`svd`(a) |
`qr`(a) |
`eig`(a) |
`eigh`(a) |
`inv`(a) |
`cholesky`(a) |
`solve`(a, b) |
`norm`(x[, order]) |

## Module Contents

autoray.lazy.linalg.svd(a)

autoray.lazy.linalg.qr(a)

autoray.lazy.linalg.eig(a)

autoray.lazy.linalg.eigh(a)

autoray.lazy.linalg.inv(a)

autoray.lazy.linalg.cholesky(a)

autoray.lazy.linalg.solve(a, b)

autoray.lazy.linalg.norm(x, order=None)